{
  "extraGroups": ["wheel", "networkmanager"],
  "shell": "nushell",
  "realName": "ENC[AES256_GCM,data:KBIRbQWsz6n1nAZ2rtGfCdSoQiTrRchpqA==,iv:mD0Rx4GHSJcQhPCa4fxZgYgqYkwzaRQVe50I+bgML04=,tag:ZcrOoRAVOoUKPktL5Dpi/g==,type:str]",
  "session": "co:niri",
  "sshKeys": [
    "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAINNa67UTAxxZX4/PJxe/Fx3K0VOiY36ipUcLrDrDaOuj Sk7Str1p3@fennecBox"
  ],
  "sops": {
    "age": [
      {
        "enc": "-----BEGIN AGE ENCRYPTED FILE-----\nYWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB2Skp6cGdweFBaZUM2eXRC\nTHExSmtCZU53OXZWZDl3VFFMb1FSdFhkaUhnCnhiSUNQSkZZQ2htTTVxd1Nleitq\nSVV4WmFrdXNUVVU5L0RONHpMUlB2UDgKLS0tIE9UTC9qeEQ0MFlSUFhwdW9NeXYw\nelVGZ0ZYUzFoVXdibmpjTyt1ZHYxaTgKnD3m3Ceq0OT27s2OAWF+gLh5f6Xv3cpp\n28Q3JLG+FpYlBaszOdsWInouCf50tYItWHhQU3gmkhrJsA9gljOAOw==\n-----END AGE ENCRYPTED FILE-----\n",
        "recipient": "age180qx2rwyelak4wtdljcy9eqxkskfcfk4fvq26nuqqz8rtjdyyyzqlr8dt8"
      }
    ],
    "encrypted_regex": "^realName$",
    "lastmodified": "2026-07-25T16:54:28Z",
    "mac": "ENC[AES256_GCM,data:UVScJ6TQNn80U8wWRq5c11r5JmyQu4VjzOrzhFp04nvD3uWORLmbDBi+kO1kblayE7uyxyIvsc4nZpr5KNKxZgQQvkcTQU+5hE8HzdIxVEeUS0tzgmcThQjCpzkJhvEfT1OvagKnQG2BVnxyQ1SJs1Aiq69IshjN837UF8xv94k=,iv:xUJ4KsZJ+m4s6xdGtI8goACrGKL49X3EoSOZ0wifTqs=,tag:NakmTNkskqnkD5Vsgwm8VQ==,type:str]",
    "version": "3.13.2"
  }
}
